@charset "utf-8";
/* CSS Document */
body{ background:url(img/bg.gif) top center repeat-x #990000; padding:0; margin:0; font:normal 12px/180% "宋体";color:#000000;text-align:center}
*{ padding:0; margin:0}
div,td{ font-size:12px; color:#000000; line-height:180%; text-align:left; vertical-align:top}
div,table{ margin:0 auto}
a:link,a:visited{ font-size:12px; line-height:180%; color:#000000; text-decoration:none}
a:hover{ font-size:12px; line-height:180%; color:#000000; text-decoration:underline}
img{ border:none}
ol,ul {list-style:none;}
li{list-style-type:none;}
/*width*/
.width980{ width:981px;}
/*top*/
.toppic img{ float:left}
.top{ height:34px; line-height:34px;color:#CD0100}
.top a:link,.top a:visited,.top a:hover{color:#CD0100}
.top img{ margin:5px 10px; vertical-align:middle}
.top_qianyan{ color:#B30003; font:bold 14px/200% "宋体"; padding:4px 65px 20px; width:851px; background:url(img/21.jpg) no-repeat top; text-indent:2em}
.top_qianyan a:link,.top_qianyan a:visited,.top_qianyan a:hover{ color:#B30003;}
.top_l{float:left;width:484px;padding:0 5px 0 0;height:auto;font-size:14px;font-weight:400;background:url(img/dian.gif) repeat-y right;}
.top_r{float:right;width:362px;line-height:130%;text-indent:0em;text-align:left;height:auto;font-size:14px;font-weight:400;padding:0 0px 0 0;}
.top_l h1{text-align:right;}
.top_r span{font-weight:700;color:#c00;}
/*content*/
.content{width:981px;height:auto;padding:2px 0;background:#FFFFCC;margin:0 auto;}
.p1_content{ background:url(img/02.gif) repeat-y; width:981px;}
.p1_content{display:inline-block;}
.p1_content:after{display:block;clear:both;content:".";visibility:hidden}
.p1_line{ background:url(img/03.gif) no-repeat top left #FFFFCC; width:981px; height:10px; overflow:hidden;}

.p1_01{ background:#FFFFCC; width:935px; margin:0 auto 10px;}
.p1_02{ width:300px;}
.p1_02 p{ color:#333333; padding:10px 20px; text-indent:2em}
.p1_02 h2{ margin-top:8px;}
.p1_03{ border:#cccccc 1px solid; background:url(img/06.gif) repeat-x; margin:10px auto}
.p1_03 td{  background:url(img/06.gif) repeat-x; color:#cc0000; padding:0 10px; line-height:28px; font-weight:bold}
.p1_03 td a:link,.p1_03 td a:visited,.p1_03 td a:hover{ color:#cc0000}
.p1_03 .bg01{ background:url(img/05.gif) no-repeat; width:104px; height:28px; text-align:center;color:#ffffff;  padding:0; font:bold 14px/28px "宋体"}
.p1_04{ border:#DB4C3D 1px solid; border-bottom:none; text-align:center; padding:15px 0}

.p2_01{background:url(img/13.gif) top left repeat-x #FFCC74; width:959px; border-left:#D7362B 1px solid; border-right:#D7362B 1px solid;}
.p2_02{ background:url(img/12.gif) no-repeat; width:216px; height:170px; color:#D50202; font-weight:bold; font-size:14px;}
.p2_02 a:link,.p2_02 a:visited,.p2_02 a:hover{color:#D50202; font-weight:bold; font-size:14px;}
.p2_02 li{ padding:9px 0 11px 60px}

.p2_03{ border:#DB4C3D 1px solid; width:94%; margin:10px auto; background:#ffffff}
.p2_03 ul{ margin:10px 15px;}
.p2_03 li,.p2_03 li a:link,.p2_03 li a:visited,.p2_03 li a:hover{ color:#993300; font:normal 14px/180% "宋体"}
.p2_03 li span,.p2_03 li span a:link,.p2_03 li span a:visited,.p2_03 li span a:hover{ color:#808080; font-size:12px; padding-left:5px}
h3{ color:#993300; font:bold 14px/180% "宋体"; padding:0 20px; width:94%; margin:10px auto 6px}
h3 a:link,h3 a:visited,h3 a:hover{ color:#993300; float:right; margin-top:-20px; font-weight:normal}

.p3_01{ background:#FFFFCC; width:961px; padding:10px;}
.p3_01 div{ float:left;}
.p3_04{border:#D7362B 1px solid; border-top:none; background:url(img/16.gif) top right no-repeat #ffffff;}
.p3_02{ width:100%}
.p3_02 img{ float:left; margin:10px;}
.p3_02 ul{ margin:15px 10px}
.p3_02 li,.p3_02 li a:link,.p3_02 li a:visited,.p3_02 li a:hover{ color:#993300;}
.p3_03{ height:150px; float:left; width:100%;}
.p3_03 li{ float:left; margin:0 14px; text-align:center;}
.p3_04{ width:957px;}
.p3_04 img{ border:#C30C07 1px solid}
.p3_05{ background:#F9F3CB; width:957px;}
.p3_05 td{ color:#9F0400; font-size:14px; vertical-align:middle}
.p3_05 td ul{ margin:10px 15px}
.p3_05 td ul li{ padding:4px 0 4px 25px;}
.p3_05 td ul li textarea{ vertical-align:top}
.p3_05 td ul .tijiao{ text-align:right;}
.p3_05 td ul .tijiao img{ margin:2px 8px}
.you{ border:#D7362B 1px solid; margin-bottom:10px}
.you td{ vertical-align:middle}
.you img{ border:#cccccc 1px solid; margin:0 6px}

.b980{width:957px;margin:0 auto;background:#ffffff;border:#C30C07 1px solid; border-top:none}
.flash_c{margin:0px auto;width:957px;height:auto;padding:0 0 5px 0;}
.flash_c ul li{float:left;background:url(images/xian.gif) no-repeat left top;padding:0 0 0 1px;}
.shou_c{width:258px;height:289px;border:1px solid #F6CFA9;}
.flash_c li.one{background:none;padding:0;}
.shou_c div{padding:5px 0 0 0;}
.shou_c div span{float:left;color:#8D1717;margin:0px 0 0 0;padding:0 0 0 10px;}
.shou_c p{text-align:left;line-height:140%;margin:1px auto;width:95%;color:#8D1717;}
.shou_c p.one{color:#D3995B;}
.shou_c p span{margin:0 0 0 50px;}
.link{width:258px;margin:5px 0 0 0;padding:7px 0 0 0;height:27px;border:1px solid #F6CFA9;}
.link a{color:#DD0C0C;font:700 16px 宋体;margin:0 5px;}
/*note*/
.note{width:959px;height:241px;background:url(img/t_bg.jpg) no-repeat;margin:5px auto;}
.n_l{float:left;width:178px;height:auto;margin:10px 0 0 15px;}
.n_m{float:left;width:503px;margin:10px 0 0 0;height:220px;background:url(img/c_bg.gif) no-repeat;}
.n_r{float:right;width:247px;margin:10px 5px 0 0;height:221px;background:url(img/n_bg.gif) no-repeat;}
.n_l h2{margin:70px 0 0 0;}
.n_l h1{margin:10px 0 0 0;}
.n_l p{text-align:center;font-size:14px;color:#fff;}
.n_m ul li{width:225px;color:#930;float:left;padding:3px 10px 0 15px;}
.n_m li span{color:#333;}
.n_r h1{font-size:14px;color:#c00;margin:8px auto;padding:0 0 0 5px;}
.n_r textarea{width:95%;margin:5px 0 0 5px;border:1px solid #fff;height:130px;overflow:hidden;}
.n_r p{text-align:center;margin:8px auto 0 auto;width:95%;}
.n_r p img{margin:0 5px;}
.c_z{width:960px;margin:5px auto;height:auto;border:1px solid #c00;background:#fff;}
.title{width:100%;height:48px;background:url(img/line_bg.gif) repeat-x top;}
.title img{float:left;margin:0 0 0 10px;vertical-align:middle;}
.title a{color:#fff;margin:0 5px;}
.title span{display:block;margin:0;padding:10px 0 0 0;}
.c_zl{float:left;margin:10px 0 0 0;width:452px;height:auto;background:url(img/c_bg1.gif) no-repeat top right;}
.c_zr{float:right;width:485px;height:auto;margin:10px 8px 0 0;}
.title1{width:404px;clear:both;height:22px;padding:7px 0 0 35px;background:url(img/t_bg1.gif) no-repeat;font:700 14px 宋体;}
.t_c{width:90%;margin:8px auto;text-align:left;font-size:14px;}
.t_c a,.t_c a:hover,.t_c a:visited{font-size:14px;color:#993300;}
.t_c table{width:98%;text-align:left;}
.c_ji{width:100%;height:273px;background:url(img/line_bg1.gif) repeat-y;}
.c_ji h1{float:left;width:30px;height:95%;text-align:center;padding:10px 0 0 0;}
.c_ji ul li{float:left;text-align:center;margin:8px 3px 0 7px;}
.c_ji li img{padding: 2px;border:1px solid #ccc;background:#fff;}
.banner{width:100%;text-align:center;margin:8px auto;}
.content:after,.title:after,.note:after,.top_qianyan:after,.c_z:after{display:block;clear:both;height:0;content:".";visibility:hidden}




















